<!DOCTYPE html>
<html lang="de">
    <head>
        <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
        <title>Formular Auswerten</title>
        <?php
        require("meinefunktionen.inc.php")
        ?>
    </head>
    <body>
        <?php

        $zahl1 = $_POST["zahl1"];
        $zahl2 = $_POST["zahl2"];

        $ergebnis = addiere($zahl1, $zahl2);

        echo "<p>Die Summe aus $zahl1 + $zahl2 beträgt $ergebnis!</p>\n";

        ?>
    </body>
</html>